.sc-article-main__info-block .icon {
      pointer-events: none;
      position: relative;
      z-index: 0;
    }
    .ya-share2__link.ya-share2__link_more.ya-share2__link_more-button-type_short {
      position: relative;
      left: -1.75vw;
      z-index: 1;
    }
    .ya-share2__link_more.ya-share2__link_more-button-type_short:hover {
      opacity: 0;
    }
    .ya-share2__link_more.ya-share2__link_more-button-type_short {
      opacity: 0;
    }

    @media (max-width: 768px) {
      .ya-share2 {
        position: relative;
      }

      .ya-share2__link.ya-share2__link_more.ya-share2__link_more-button-type_short {
        left: -10vw;
      }
      
      .ya-share2__popup.ya-share2__popup_mobile.ya-share2__popup_visible .ya-share2__popup-content {
        bottom: unset;
        top: 50%;
        transform: translateY(-50%);
      }

      .sc-main-article__block-info--black .sc-main-article__block-info-text {
        position: relative;
        left: -12vw;
      }
    }
   
    .ya-share2__item:not(.ya-share2__item_more):hover, 
    .ya-share2__item.ya-share2__item_more > .ya-share2__link:hover, 
    .ya-share2__item:not(.ya-share2__item_more):focus, 
    .ya-share2__item.ya-share2__item_more > .ya-share2__link:focus {
      opacity: 0;
    } 